@media(min-width: 481px) {}

@media(min-width: 768px) {

    /*------------------- HEADERHOME ---------------------*/
    #headerHome-hero {
        /* order: -1; */
    }

    #headerHome-img,
    #headerHero-hero_img {
        border-radius: 5px;
        overflow: hidden;
        height: 100%;
    }
}

@media(min-width: 1025px) {

    /*-----------------*/
    /* HEADER */
    /*-----------------*/
    #header.fixed-header #logoheader {
        width: 160px;
    }

    #header-coordonnees {
        padding: 15px 50px;
        background: var(--black);
        border-radius: 30px;
        border-top-left-radius: 0;
        border-top-right-radius: 0;
    }

    #logoheader {
        margin-bottom: -110px;
        max-height: 200px;
        padding: 20px;
    }
    .nohome #logoheader
    {
        background: var(--background-color);
    }
    #banner
    {
        width: calc(100% - 30px);
        margin-left: auto;
    }
    /*-------------------- HEADERHOME -------------------*/
    #headerHome-hero {
        order: -1;
    }
    #headerHome
    {
        margin-top: 5px;
    }
    /*------------------- INTRO / CONTENT ---------------------*/
    .home .imgContent {
        position: relative;
    }

    #intro-content .wp-block-media-text {
        grid-template-columns: 1fr 2fr !important;
        margin-bottom: 0;
    }

    #intro-content .wp-block-media-text__content {
        padding: 100px 40px;
    }

    #intro-content .wp-block-media-text__content>p:first-child {
        color: var(--title-color);
        line-height: 1.5;
    }

    #contentPage {
        padding: 100px 0;
    }

    .imgContent img {
        position: absolute;
        --size: 100%;
        width: var(--size);
        height: var(--size);
        left: 0;
        top: 0;
    }

    .home #content .titleContent {
        margin-bottom: 50px;
    }

    .titleOnly {
        padding: 50px 0;
    }
    .textContent{
        column-count: 2;
        column-gap: 50px;
    }
    /*------------------- GALLERYHOME ---------------------*/
    #galleryHome,
    #galleryFooter {
        overflow: hidden;
    }

    #galleryHome .wp-block-gallery,
    #galleryFooter .wp-block-gallery {
        height: 34.625em;
        font-size: 1.25vw
    }

    #galleryHome .wp-block-gallery .wp-block-image,
    #galleryFooter .wp-block-gallery .wp-block-image {
        margin-bottom: 0;
        position: absolute
    }

    #galleryHome .wp-block-gallery .wp-block-image:first-of-type,
    #galleryFooter .wp-block-gallery .wp-block-image:first-of-type {
        width: 17.9375em !important;
        height: 25.25em;
        top: 3.625em;
        left: 0;
        z-index: 1
    }

    #galleryHome .wp-block-gallery .wp-block-image:nth-child(2),
    #galleryFooter .wp-block-gallery .wp-block-image:nth-child(2) {
        width: 11.5625em !important;
        height: 16.25em;
        top: 7.0625em;
        left: 16.4375em;
        z-index: 6
    }

    #galleryHome .wp-block-gallery .wp-block-image:nth-child(3),
    #galleryFooter .wp-block-gallery .wp-block-image:nth-child(3) {
        width: 9.8125em !important;
        height: 13.75em;
        top: 13.875em;
        left: 26.625em;
        z-index: 4
    }

    #galleryHome .wp-block-gallery .wp-block-image:nth-child(4),
    #galleryFooter .wp-block-gallery .wp-block-image:nth-child(4) {
        width: 24.5625em !important;
        height: 34.625em;
        top: 0;
        left: 33.875em;
        z-index: 2
    }

    #galleryHome .wp-block-gallery .wp-block-image:nth-child(5),
    #galleryFooter .wp-block-gallery .wp-block-image:nth-child(5) {
        width: 15.4375em !important;
        height: 21.75em;
        top: 8em;
        left: 55.375em;
        z-index: 5
    }

    #galleryHome .wp-block-gallery .wp-block-image:nth-child(6),
    #galleryFooter .wp-block-gallery .wp-block-image:nth-child(6) {
        width: 12.4375em !important;
        height: 17.5em;
        top: 5.125em;
        left: 69.4375em;
        z-index: 3
    }

   
    /*------------------- PRESTATIONS ---------------------*/
    #prestations {
        padding: 100Px;
        padding-top: 450px;
        margin-top: -300px;
    }

    .widget_parentpage {
        gap: 0 !important;
    }

    #prestations .prestations-wrapper>*:not(.prestations-title) {
        transition: all 1s;
    }

    #prestations .hiddenChild .prestations-wrapper>*:not(.prestations-title) {
        opacity: 0;
    }

    .bloc_prestations .prestations-wrapper {
        display: grid;
        grid-template-columns: 140Px 2fr 2fr;
        align-items: stretch;
        height: 100%;
    }

    .widget_parentpage {
        display: flex;
        justify-content: center;
        flex-grow: 1;
        flex-shrink: 0;
        flex-basis: auto;
        counter-reset: prestations;
    }

    .prestations-img {
        position: relative;
    }

    .prestations-img::before {
        counter-increment: prestations;
        content: "0"counter(prestations);
        position: absolute;
        top: 0Px;
        right: -70px;
        font-size: 8em;
        font-family: var(--font-alt);
        z-index: 2;
        color: var(--white);
        border-bottom: 2Px solid var(--white);
        line-height: 1;
    }

    .bloc_prestations {
        width: 60%;
        transition: all 1s, background 0.4s;
        display: block;
        overflow: hidden;
        border-left: 1Px solid #ffffff24;
    }

    .prestations-title h3::after {
        content: "+";
        display: inline-block;
        margin-left: 10px;
        font-family: var(--font-text);
        color: var(--tertiary-color);
        transform: scale(0);
        transition: all 0.4s;
    }

    .bloc_prestations.hiddenChild .prestations-title h3::after {
        transform: scale(1);
    }

    .prestations-content {
        padding: 30px;
    }

    .bloc_prestations.hiddenChild {
        width: 10%;
    }

    .prestations-title {
        position: relative;
        display: flex;
        align-items: flex-end;
        width: 100px;
    }

    .prestations-img {
        width: 100%;
        display: block;
        height: 100%;
        height: 600Px;
    }

    .prestations-title h3 {
        font-size: 2.5em;
        display: flex;
        transform: rotate(270deg);
        transform-origin: 0 5%;
        white-space: nowrap;
        align-items: center;
        position: relative;
        left: 23px;
        bottom: -49px;
    }

    .prestations-content {
        display: grid;
        align-content: end;
        min-width: 350px;
    }

    .bloc_prestations.hiddenChild:hover {
        background: #ffffff10;
    }

    .bloc_prestations.hiddenChild:hover h3 {
        color: var(--tertiary-color);
    }

    /*------------------- SECTIONS ---------------------*/
    #sections {
        padding: 100px 0;
        padding-bottom: 0;
    }

    #sections .section_title {
        margin-bottom: 60px;
        padding: 0 60px;
    }

    #sections .section_title .title {
        padding: 0;
        margin: 0;
    }

    .sectionsbloc .section_thumb .blocthumb {
        /* height: 80%; */
        /* top: 10%; */
        /* position: absolute; */
    }

    #sections .section_title p {
        margin: 0;
    }

    #sections .section_title .title:after {
        height: 100%;
        width: 2px;
        left: auto;
        right: -50px;
        background: rgb(0 0 0 / 10%);
    }

    #sections .section_txt {
        padding: 0px 40px 0px 0;
        display: grid;
        grid-template-columns: 2fr 3fr;
    }

    .sectionsbloc {
        padding: 70px 0 0;
    }

    /*-----------------*/
    /* NEWS */
    /*-----------------*/
    .wrapper_slider:first-child {
        grid-column: span 1;
        grid-row: span 2;
    }

    .wrapper_slider:first-child .thumbnail_slider {
        width: 100%;
        margin: 0;
    }

    .wrapper_slider:first-child .content_slider {
        position: absolute;
        bottom: 25px;
        left: 25px;
        background: var(--white);
        right: 25px;
        padding: 20px 30px;
        display: flex;
        align-items: center;
        justify-content: space-between;
        width: auto;
        z-index: 1;
    }

    .wrapper_slider:first-child .title_slider {
        margin: 0 15px 0 0 !important;
    }

    /*------------------- REASSURANCES ---------------------*/
    #reassurances {
        padding: 120px 40px;
    }


    #img-reassurance {
        width: 75%;
        height: 100%;
        position: absolute;
        right: -39%;
        z-index: -1
    }

    #reassurances .title h2 {
        position: relative;
        font-size: 2.3em;
        line-height: 1;
        text-shadow: 0 0 7px var(--black)
    }

    #reassurances .right {
        padding: 50px 0 80px 18%;
    }

    .home #reassurances {
        /* margin-top: 100Px; */
        padding-top: 100Px;
        z-index: 2;
        margin-bottom: 100px;
    }


    #reassurances::before,
    #reassurances .overlay {
        clip-path: polygon(0 0, 100% 0, 100% 100%, 50% 100%, 45% 85%, 0 85%);
        width: 50%;
    }

    .home #reassurances .title {
        margin-top: -100px;
    }

    /*-----------------*/
    /* FOOTER */
    /*-----------------*/
    body:not(.template-contact-php) #footer:before {
        background: url(../images/home-bg3.jpg);
        background-position: center;
    }

    body:not(.template-contact-php) #footer:before {
        height: 500px;
        top: 110px;
    }

    #footer:after {
        background: var(--white);
        z-index: -2;
        top: 60px;
        height: calc(100% - 60px);
    }

    body.template-contact-php #footer:after {
        top: 0;
        height: 100%;
    }

    .wrapperFooter {
        padding: 50px;
        width: 94%
    }
}

@media(min-width: 1281px) {

    /*-----------------*/
    /* HEADER */
    /*-----------------*/
    #header.fixed-header #headerGrid {
        grid-template-columns: 160px 1fr 46px;
    }

    #logoheader {
        object-position: left;
    }

    .navigmenu .naviglink {
        padding: 20px 14px;
        font-size: 16px;
    }

    /*------------------- HEADERHOME ---------------------*/

    #headerHome-button .button:hover {
        background: var(--primary-color);
    }

    .hero_img2 {
        width: calc(100% - 0px);
        margin-left: auto;
    }


    /*------------------- PRESTATIONS ---------------------*/
    .prestations-title h3 {
        left: 43px;
    }

    #prestations::before {
        clip-path: polygon(0 100%, 0 25%, 30% 25%, 30% 0, 75% 0, 75% 10%, 100% 10%, 100% 100%);
    }
}

@media(min-width: 1025px) and (max-width:1281px) {
    .prestations-img {
        opacity: 0;
    }
}

@media(min-width: 1481px) {

    /*------------------- REASSURANCES ---------------------*/
    .wrapRea>div {
        width: calc(100% + 200px);
    }
}

@media(min-width: 1681px) {

    /*------------------- HEADERHOME ---------------------*/
    #headerHome-logo {
        /* padding-left: 100Px; */
    }
}


@media(max-width: 1680px) {}

@media(max-width: 1480px) {

    /*------------------- HEADERHOME ---------------------*/
    #headerHome-accroche {
        font-size: 2em;
    }
}

@media(max-width: 1280px) {

    /*-----------------*/
    /* HEADERHOME */
    /*-----------------*/
    #headerHome-accroche {
        font-size: 38px;
    }

    #headerHome-logo {
        padding: 50px 20px;
        padding-bottom: 0;
    }

    /*------------------- &&& ---------------------*/
    #headerHome-accroche {
        font-size: 1.8em;
    }

    /*-----------------*/
    /* SECTIONS */
    /*-----------------*/
    #choixSections:before {
        left: 30px;
    }

    #choixSections:after {
        left: 20px;
    }
}

@media(max-width: 1024px) {

    /*---------------HEADER---------------------*/
    body:not(.is-toggle-open) #header .ckmenu {
        position: relative;
        z-index: 1000
    }

    .logoParent {
        display: none;
    }

    #header .ckmenu-nav {
        top: 0;
        padding-top: 50px
    }

    #headerGrid {
        align-items: start;
    }

    #header {
        padding: 0;
        top: 0;
        left: 0;
        --size: 100%;
        width: var(--size);
        background: var(--background-color);
    }

    body:not(.is-toggle-open) #header .ckmenu {
        position: relative;
        z-index: 1000
    }

    .logoParent {
        display: none;
    }

    #header .ckmenu-nav {
        top: 0;
        padding-top: 50px
    }

    #headerGrid {
        align-items: start;
    }

    #logoheader {
        max-height: 200px;
        padding: 10px;
        background: var(--background-color);
        margin-bottom: -150px;
    }

    #banner,#headerHome
    {
        width: calc(100% - 10px);
        margin-left: auto;
    }
    /*-------------------MDTAC---------------------*/
    .md-tac {
        text-align: center;
    }

    .title.md-tac:not(.no-after):after {
        left: 50%;
        transform: translateX(-50%);
    }

    /*-----------------*/
    /* HEADERHOME */
    /*-----------------*/
    #headerHome {
        padding: 0 5px;
        min-height: auto;
        height: auto !important;
        grid-gap: 5px
    }

    #headerHome-img {
        height: 400px
    }

    #headerHome-hero {
        grid-gap: 5px;
        padding: 5px;
    }
    /*-----------------*/
    /* HEADERHOME */
    /*-----------------*/
    #headerHome {
        padding: 0
    }

    #headerHome-img {
        height: 300px
    }

    #headerHome-logo {
        padding: 30px 20px;
        grid-column: span 4;
        order: -1;
    }

    #headerHero-hero_img.hero_img1 {
        grid-row: span 4 !important;
    }

    #headerHero-hero_img {
        grid-column: span 2;
        grid-row: span 2 !important;
    }

    #headerHome-accroche {
        font-size: 34px;
    }

    /*------------------- INTRO / CONTENT ---------------------*/


    .svgHome {
        --size: 50px;
        margin: 20px auto;
        margin-bottom: 50px;
    }

    #galleryHome .gallery-item {
        transform: initial !important;
        /* margin: 0!important; */
    }

    .imgContent {
        margin-bottom: 10px;
    }

    .imgContent img {
        max-height: 350px;
    }


    /*-----------------*/
    /* NEWS */
    /*-----------------*/
    #news {
        padding: 100px 20px;
        max-width: 800Px;
        margin: 0 auto;
        width: 100%;
    }

    #content-news {
        grid-auto-rows: auto;
    }

    .content_slider,
    #listarticles .content_slider {
        flex-direction: column;
        text-align: center;
        padding: 20px 15px;
        bottom: 15px;
        left: 15px;
        right: 15px;
        position: absolute;
        width: auto;
        background: var(--white);
        display: flex;
        align-items: center;
        z-index: 1;
    }

    #listarticles .thumbnail_slider,
    .thumbnail_slider {
        height: 400px;
        width: 100%;
        margin: 0;
    }

    .title_slider,
    .title_slider h2 {
        font-size: 18px;
    }

    .content_slider .title,
    #listarticles .listedarticle .content_slider .title_slider {
        margin: 0 0 10px 0;
    }

    /*-----------------*/
    /* SECTIONS */
    /*-----------------*/
    #choixSections {
        display: none;
    }

    #sections .sectionsbloc {
        flex-direction: column;
        display: flex;
    }

    #sections .sectionsbloc>*:not(.section_thumb) {
        max-width: 700Px;
        margin: 0 auto;
        width: 100%;
    }

    #sections .section_txt {
        display: grid;
        align-items: stretch;
        /* grid-template-columns: repeat(2, 1fr); */
        gap: 10px;
        margin-bottom: 10px !important;
    }


    #sections .section_title {
        gap: 0;
        padding: 60px 30px 10px;
    }

    /*------------------- PRESTATIONS ---------------------*/
    .bloc_prestations h3 {
        margin-top: 0;
    }

    /*------------------- REASSURANCES ---------------------*/

    .picto-container li {
        padding: 50px 30px;
    }

    .picto-container li p {
        margin-top: 20px;
    }

    /*------------------- REASSURANCES ---------------------*/
    #reassurances .left {
        display: grid;
    }

    .picto-container li p {
        color: var(--white);
    }

    .picto-container .picto-bloc {
        display: grid;
        align-items: center;
        justify-items: center;
        margin: 25px 0;
    }

    .picto-container .picto-bloc:first-of-type {
        margin-top: -20px;
    }

    .picto-container li:before {
        top: 20px;
        left: 50%;
        transform: translateX(-50%) rotate(45deg);
    }

    .picto-container .picto-bloc p {
        margin: 0 auto;
        max-width: 300px;
        text-align: center;
        margin-top: 40px;
    }

    /*-----------------*/
    /* FOOTER */
    /*-----------------*/
    .wrapperFooter {
        padding: 70px 25px;
        grid-gap: 70px !important;
    }

    #footerLinks {
        padding: 20px 10px;
    }

    .imgFooter {
        height: 300px;
        margin: 0 -25px -70px;
    }

    #logoCoordonneesFooter img {
        width: 160px;
    }

    #footer {
        background: var(--white);
    }
}

@media(max-width: 767px) {



    /*------------------- PRESTATIONS ---------------------*/
    .widget_parentpage {
        gap: 0 !important;
    }

    /*-----------------*/
    /* NEWS */
    /*-----------------*/
    .arrowlink {
        font-size: 12px
    }

    #news {
        padding: 60px 15px;
    }

    .title_slider,
    .title_slider h2 {
        font-size: 17px;
    }

    #listarticles .thumbnail_slider,
    .thumbnail_slider {
        height: 400px;
    }

    .wrapper_slider {
        flex-direction: column;
    }

    #news-title {
        flex-direction: column;
        align-items: center;
        justify-content: center;
        text-align: center;
        border: none;
        padding-bottom: 0;
        margin-bottom: 40px;
    }

    /*-----------------*/
    /* SECTIONS */
    /*-----------------*/

    #sections .section_title {
        padding: 50px 20px 0;
    }

    /*-----------------*/
    /* FOOTER */
    /*-----------------*/
    .wrapperFooter {
        padding: 40px 15px;
        grid-gap: 50px !important;
    }

    #logoCoordonneesFooter {
        margin-bottom: 15px;
        width: 150px;
    }

    .imgFooter {
        margin: 0 -15px -40px;
    }
}

@media(max-width: 480px) {}